:root{
    
    --padding: 5px;
    --margin: 20px;
    --colpad: calc(12vw + 20px);
    
}

/*ELEMENTS*/

* {
    font-family: jgs_Font;
    box-sizing: border-box;
}

a:link{
    
    color: blue;
    
}

a:visited{
    
    color: blue;
    
}

body {
    margin: 0;
    background-color: azure;
    overflow-y: hidden;
    overflow-x: scroll;
}

header {
    
    position: absolute;
    
    top:0;
    left:0;
    
    width: 100%;
    
    z-index: 100;
    
}

p{
    
    margin:0;
    padding: var(--padding);
    
}

/*CLASS*/

.title{
    
    padding: var(--padding);
    
}

.half{
    
    position: relative;
    float: left;
    
    width: 75%;
    height: 100vh;
    
    padding-top: var(--colpad);
    
    overflow-y: scroll;
    
}

.quater{
    position: relative;
    float: left;
    
    
    width: 25vw;
    height: 100vh;
    
    padding-top: var(--colpad);

}

.scroll{
    
    position: relative;
    
    width: 100%;
    
}

.block {
    
    position: relative;

    width: calc(100% - 20px);
    
    margin-bottom: var(--margin);

}

.col, .bigcol {
    
    position: relative;
    
    float: left;
    width: calc(100% / 3);

    padding-left: 10px;
    padding-right: 10px;

    overflow-y: scroll;
    overflow-x: scroll;
}

.bigcol{
    
    width:calc((100% / 3) * 2);
    
}

.workshopimage img{
    
    width:100%;
    
}

.year{
    
    position: relative;
    float: left;
    
    width: 100%;
    
    margin-bottom: var(--margin);
    
    border-bottom: 1px solid blue;
}

.yeartitle{
    position: relative;
    float: left;
    
    width: 100%;
    
    margin-bottom: 20px;
    
    font-size: 20pt;

    
}

.project{
    
    position: relative;
    float: left;
    width:100%;
    
    margin-bottom: 20px;
    margin-right: 20px;
    
    /*border: 1px solid blue;*/
    
}

.project:hover{
    
    cursor: pointer;
    
}

.ptitle{
    
    margin-top: -10px;
    font-size: 20pt;
    
    text-decoration: underline;
    
}

.ptags{
    
    margin-top: -10px;
    
}

.arrow{
    position: relative;
    float: left;
    width: 30px;
    
    
}

.information{
    position: relative;
    float: left;
    
    width:calc(100% - 30px);
    
}

/*ID*/

#title {
    position: relative;

    width: 100%;
    width: 50%;
}

#description{
    
    width:100%;
    
}

#year1{
    
    
    
}




